WordPress.org

Ready to get started?Download WordPress

Forums

<!--nextpage-->can't use in wp2.7 (1 post)

  1. susus
    Member
    Posted 5 years ago #

    This function <!--nextpage--> can‘t use in wp2.7,it worked in 2.2 very good!
    why?

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.